
/* Sticky footer styles
-------------------------------------------------- */
html {
	position: relative;
	min-height: 100%;
}
body {
	/* Margin bottom by footer height */
	margin-bottom: 60px;
}
footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	/* Set the fixed height of the footer here */
	height: 60px;
	background-color: #808080;
}
/* unvisited link */
a:link {
  color: #A0A0A0;
}

/* visited link */
a:visited {
  color: #A0A0A0;
}

/* mouse over link */
a:hover {
  color: lightblue;
}

/* selected link */
a:active {
  color: burlywood;
}

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}

@media screen and (min-width: 1200px) {
	.home-bkgd {
		background-image:url('../images/thousand-oaks1A.jpg');
		background-repeat:no-repeat;
		background-size:1920px;
		background-color:#4E3F3C;
		padding-top: 0px;
	}
	.about-bkgd {
		background-image:url('../images/sherwood1.jpg');
		background-repeat:no-repeat;
		background-size:1920px;
		padding-top: 70px;
	}
	.members-bkgd {
		background-image:url('../images/bigview1.jpg');
		background-repeat:no-repeat;
		background-size:1920px;
		padding-top: 70px;
	}
	.contact-bkgd {
		background-image:url('../images/westlake1.jpg');
		background-repeat:no-repeat;
		background-size:1920px;
		padding-top: 70px;
	}
}
@media screen and (min-width: 992px) and (max-width: 1199px) {
	.home-bkgd {
		background-image:url('../images/thousand-oaks2A.jpg');
		background-repeat:no-repeat;
		background-size:1200px;
		background-color:#4E3F3C;
		padding-top: 70px;
	}
	.about-bkgd {
		background-image:url('../images/sherwood2.jpg');
		background-repeat:no-repeat;
		background-size:1200px;
		padding-top: 70px;
	}
	.members-bkgd {
		background-image:url('../images/bigview2.jpg');
		background-repeat:no-repeat;
		background-size:1200px;
		padding-top: 70px;
	}
	.contact-bkgd {
		background-image:url('../images/westlake2.jpg');
		background-repeat:no-repeat;
		background-size:1200px;
		padding-top: 70px;
	}
}
@media screen and (min-width: 768px) and (max-width: 991px) {
	.home-bkgd {
		background-image:url('../images/thousand-oaks3A.jpg');
		background-repeat:no-repeat;
		background-size:992px;
		background-color:#4E3F3C;
		padding-top: 70px;
	}
	.about-bkgd {
		background-image:url('../images/sherwood3.jpg');
		background-repeat:no-repeat;
		background-size:992px;
		padding-top: 70px;
	}
	.members-bkgd {
		background-image:url('../images/bigview3.jpg');
		background-repeat:no-repeat;
		background-size:992px;
		padding-top: 70px;
	}
	.contact-bkgd {
		background-image:url('../images/westlake3.jpg');
		background-repeat:no-repeat;
		background-size:992px;
		padding-top: 70px;
	}
}
@media screen and (max-width: 767px) {
	.home-bkgd {
		background-image:url('../images/thousand-oaks4A.jpg');
		background-repeat:no-repeat;
		background-size:768px;
		background-color:#4E3F3C;
		padding-top: 70px;
	}
	.about-bkgd {
		background-image:url('../images/sherwood4.jpg');
		background-repeat:no-repeat;
		background-size:768px;
		padding-top: 70px;
	}
	.members-bkgd {
		background-image:url('../images/bigview4.jpg');
		background-repeat:no-repeat;
		background-size:768px;
		padding-top: 70px;
	}
	.contact-bkgd {
		background-image:url('../images/westlake4.jpg');
		background-repeat:no-repeat;
		background-size:768px;
		padding-top: 70px;
	}
	
	.picture {
		width:40%;
		margin-bottom:20px;
	}
	.picture-wide {
		width:80%;
		margin-bottom:20px;
	}
}
@media screen and (min-width: 768px) {
	.picture {
		width:100%;
		margin:10px 0 20px 0;
	}
	.picture-wide {
		width:100%;
		margin-bottom:10px 0 20px 0;
	}
}

	ul {
		margin-left:-40px;
	}
	ul li {
		margin-left:20px;
	}

	iframe {
		width: 100%;
	}

	.aspect-ratio {
		position: relative;
		width: 100%;
		height: 0;
		padding-bottom: 56%;
	}
	
	.aspect-ratio iframe {
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0; top: 0;
	}		
